<?php
session_start();
require_once("../common/init.php");
require_once("security.inc.php");

$ID = $_GET['ID'];
$backUrl = $_GET['backUrl'];

/************* 查询 ******************/
$wheres  = " AND UserName='".$_SESSION['User_S']."'";
//查询
$sql         = "select * from question where ID='$ID' $wheres ";
$result      = $db->query($sql);
$pageList    = GetPageList($_SERVER[PHP_SELF],"page","15",$totalPage,$page);
$QuesI = $db->fetch_array($result);
$QuesI['Content'] = Trans($QuesI['Content']);
$QuesItems[] = $QuesI;
/************* end of 查询财务信息 *******************/

$smarty->assign("QuesItems",$QuesItems);
$smarty->assign("backUrl",GetUrl());
$smarty->display('user_infoview.html');
$db->close();
?>